.Gallery {
  user-select: none;
}
.GalleryContainer {
  position: relative;
  margin-bottom: 10px;
}

.GalleryNavigation {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 30;
  transform: translate(-50%, 0);
}
.GalleryPreviewPhotos {
  margin: 0 auto;
}
